.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.901855;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.043000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401491,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401491,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401491,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.197196px;}
.ls2{letter-spacing:-0.182000px;}
.ls3{letter-spacing:-0.130000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.492278px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.700000px;}
._0{margin-left:-1.618502px;}
._2{width:1.462502px;}
._7{width:58.590000px;}
._5{width:66.690000px;}
._6{width:113.788502px;}
._3{width:134.040000px;}
._4{width:137.640000px;}
.fc1{color:rgb(33,28,28);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:19.719600px;}
.fs9{font-size:22.000000px;}
.fs5{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fs6{font-size:28.683200px;}
.fsb{font-size:30.000000px;}
.fsd{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs2{font-size:41.023200px;}
.fsa{font-size:44.000000px;}
.fs1{font-size:44.958400px;}
.fs7{font-size:52.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:111.214400px;}
.y0{bottom:0.000000px;}
.y53{bottom:8.310132px;}
.y6{bottom:11.721710px;}
.y52{bottom:17.465008px;}
.y51{bottom:26.619884px;}
.y50{bottom:35.774760px;}
.y5{bottom:39.603732px;}
.y4f{bottom:44.929636px;}
.y4e{bottom:54.084512px;}
.y4d{bottom:63.239388px;}
.y4c{bottom:72.394264px;}
.y8{bottom:73.699442px;}
.ya{bottom:74.104149px;}
.y4b{bottom:99.858892px;}
.y4a{bottom:109.013768px;}
.y49{bottom:118.168644px;}
.y48{bottom:127.323521px;}
.y47{bottom:136.478397px;}
.y46{bottom:145.633273px;}
.y7{bottom:150.781555px;}
.y9{bottom:151.186262px;}
.y45{bottom:154.788149px;}
.y43{bottom:163.942864px;}
.y44{bottom:163.943025px;}
.y42{bottom:173.097740px;}
.y8d{bottom:183.907898px;}
.y41{bottom:200.562368px;}
.y40{bottom:209.717244px;}
.y8c{bottom:215.227675px;}
.y3f{bottom:218.872120px;}
.y3e{bottom:228.026997px;}
.y5a{bottom:232.945143px;}
.y3d{bottom:237.181873px;}
.y3c{bottom:246.336749px;}
.y3b{bottom:255.491625px;}
.y3a{bottom:264.646501px;}
.y59{bottom:277.627137px;}
.y8b{bottom:277.855989px;}
.y58{bottom:288.225948px;}
.y8a{bottom:288.299662px;}
.y39{bottom:292.111129px;}
.y89{bottom:298.743335px;}
.y38{bottom:301.266005px;}
.y88{bottom:309.187008px;}
.y37{bottom:310.420881px;}
.y36{bottom:319.575757px;}
.y35{bottom:328.730633px;}
.y34{bottom:337.885509px;}
.y87{bottom:340.506786px;}
.y33{bottom:347.040385px;}
.y86{bottom:350.950459px;}
.y32{bottom:356.195261px;}
.y85{bottom:361.394132px;}
.y31{bottom:365.350137px;}
.y84{bottom:371.837806px;}
.y55{bottom:385.491186px;}
.y30{bottom:392.814766px;}
.y2f{bottom:401.969642px;}
.y83{bottom:403.157583px;}
.y82{bottom:413.601257px;}
.y2e{bottom:420.279073px;}
.y81{bottom:424.044930px;}
.y2d{bottom:429.433949px;}
.y54{bottom:431.129701px;}
.y80{bottom:434.488603px;}
.y2c{bottom:438.588825px;}
.y2b{bottom:447.743701px;}
.y2a{bottom:456.898577px;}
.y7f{bottom:465.808381px;}
.y7e{bottom:476.252054px;}
.y29{bottom:484.363205px;}
.y7d{bottom:486.695727px;}
.y56{bottom:488.051012px;}
.y28{bottom:493.518081px;}
.y7c{bottom:497.139400px;}
.y27{bottom:502.672957px;}
.y26{bottom:511.827833px;}
.y25{bottom:520.982709px;}
.y57{bottom:521.602456px;}
.y7b{bottom:528.459178px;}
.y24{bottom:530.137585px;}
.y7a{bottom:538.902851px;}
.y23{bottom:539.292461px;}
.y22{bottom:548.447337px;}
.y79{bottom:549.346524px;}
.y21{bottom:557.602213px;}
.y78{bottom:559.790197px;}
.y20{bottom:566.757089px;}
.y1f{bottom:575.911966px;}
.y77{bottom:591.109975px;}
.y76{bottom:601.553648px;}
.y1e{bottom:603.376594px;}
.y75{bottom:611.997322px;}
.y1d{bottom:612.531470px;}
.y1c{bottom:612.531630px;}
.y1b{bottom:621.686506px;}
.y74{bottom:622.440995px;}
.y1a{bottom:630.841382px;}
.y19{bottom:639.996259px;}
.y18{bottom:649.151135px;}
.y73{bottom:653.760772px;}
.y17{bottom:658.306011px;}
.y72{bottom:664.204446px;}
.y16{bottom:667.460887px;}
.y71{bottom:674.648119px;}
.y15{bottom:676.615763px;}
.y70{bottom:685.091792px;}
.y14{bottom:704.080391px;}
.y13{bottom:713.235267px;}
.y6f{bottom:716.411570px;}
.y12{bottom:722.390143px;}
.y6e{bottom:726.855243px;}
.y11{bottom:731.545019px;}
.y6d{bottom:737.298916px;}
.y10{bottom:740.699895px;}
.y6c{bottom:747.742589px;}
.yf{bottom:749.854771px;}
.ye{bottom:759.009647px;}
.yd{bottom:768.164523px;}
.yc{bottom:777.319399px;}
.yb{bottom:786.474275px;}
.y8e{bottom:847.256839px;}
.y6b{bottom:898.122650px;}
.y6a{bottom:922.212316px;}
.y69{bottom:934.257149px;}
.y68{bottom:958.346815px;}
.y67{bottom:982.436481px;}
.y66{bottom:994.481314px;}
.y65{bottom:1018.570980px;}
.y64{bottom:1030.615813px;}
.y63{bottom:1042.660646px;}
.y62{bottom:1066.750312px;}
.y61{bottom:1078.795145px;}
.y60{bottom:1090.839978px;}
.y5f{bottom:1102.884811px;}
.y5e{bottom:1114.929644px;}
.y5d{bottom:1273.246736px;}
.y5b{bottom:1273.307474px;}
.y4{bottom:1274.292870px;}
.y2{bottom:1274.353608px;}
.y5c{bottom:1294.907393px;}
.y3{bottom:1295.953527px;}
.y1{bottom:1352.499842px;}
.hb{height:14.217832px;}
.hc{height:15.952148px;}
.h11{height:20.244000px;}
.h8{height:21.372000px;}
.he{height:21.690000px;}
.h10{height:23.016000px;}
.h12{height:23.136000px;}
.h9{height:23.577590px;}
.hf{height:24.660000px;}
.h7{height:29.592000px;}
.h4{height:32.599230px;}
.h5{height:33.721070px;}
.hd{height:36.168000px;}
.h6{height:40.605469px;}
.ha{height:42.744000px;}
.h3{height:80.641301px;}
.h2{height:1351.611736px;}
.h0{height:2704.113184px;}
.h1{height:2704.466500px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:17.759865px;}
.x11{left:69.613835px;}
.x10{left:75.234757px;}
.x9{left:231.162026px;}
.xb{left:335.694795px;}
.x1{left:442.008594px;}
.xe{left:459.354277px;}
.xa{left:672.186316px;}
.x2{left:683.983346px;}
.xf{left:701.329190px;}
.x3{left:739.367737px;}
.xd{left:745.007449px;}
.x6{left:751.277025px;}
.x5{left:769.503266px;}
.xc{left:786.764476px;}
.x8{left:854.419339px;}
.x7{left:864.536999px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.163718pt;}
.ls2{letter-spacing:-0.151102pt;}
.ls3{letter-spacing:-0.107930pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.408705pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.241625pt;}
._0{margin-left:-1.343732pt;}
._2{width:1.214216pt;}
._7{width:48.643265pt;}
._5{width:55.368140pt;}
._6{width:94.470801pt;}
._3{width:111.284233pt;}
._4{width:114.273066pt;}
.fs8{font-size:16.371833pt;}
.fs9{font-size:18.265093pt;}
.fs5{font-size:21.586020pt;}
.fsc{font-size:23.246483pt;}
.fs6{font-size:23.813697pt;}
.fsb{font-size:24.906946pt;}
.fsd{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs2{font-size:34.058754pt;}
.fsa{font-size:36.530187pt;}
.fs1{font-size:37.325881pt;}
.fs7{font-size:43.172039pt;}
.fs3{font-size:46.492965pt;}
.fs0{font-size:92.333700pt;}
.y0{bottom:0.000000pt;}
.y53{bottom:6.899333pt;}
.y6{bottom:9.731733pt;}
.y52{bottom:14.500000pt;}
.y51{bottom:22.100667pt;}
.y50{bottom:29.701333pt;}
.y5{bottom:32.880267pt;}
.y4f{bottom:37.302000pt;}
.y4e{bottom:44.902667pt;}
.y4d{bottom:52.503333pt;}
.y4c{bottom:60.104000pt;}
.y8{bottom:61.187600pt;}
.ya{bottom:61.523600pt;}
.y4b{bottom:82.906000pt;}
.y4a{bottom:90.506667pt;}
.y49{bottom:98.107333pt;}
.y48{bottom:105.708000pt;}
.y47{bottom:113.308667pt;}
.y46{bottom:120.909333pt;}
.y7{bottom:125.183600pt;}
.y9{bottom:125.519600pt;}
.y45{bottom:128.510000pt;}
.y43{bottom:136.110533pt;}
.y44{bottom:136.110667pt;}
.y42{bottom:143.711200pt;}
.y8d{bottom:152.686133pt;}
.y41{bottom:166.513200pt;}
.y40{bottom:174.113867pt;}
.y8c{bottom:178.688800pt;}
.y3f{bottom:181.714533pt;}
.y3e{bottom:189.315200pt;}
.y5a{bottom:193.398400pt;}
.y3d{bottom:196.915867pt;}
.y3c{bottom:204.516533pt;}
.y3b{bottom:212.117200pt;}
.y3a{bottom:219.717867pt;}
.y59{bottom:230.494800pt;}
.y8b{bottom:230.684800pt;}
.y58{bottom:239.294267pt;}
.y8a{bottom:239.355467pt;}
.y39{bottom:242.519867pt;}
.y89{bottom:248.026133pt;}
.y38{bottom:250.120533pt;}
.y88{bottom:256.696800pt;}
.y37{bottom:257.721200pt;}
.y36{bottom:265.321867pt;}
.y35{bottom:272.922533pt;}
.y34{bottom:280.523200pt;}
.y87{bottom:282.699467pt;}
.y33{bottom:288.123867pt;}
.y86{bottom:291.370133pt;}
.y32{bottom:295.724533pt;}
.y85{bottom:300.040800pt;}
.y31{bottom:303.325200pt;}
.y84{bottom:308.711467pt;}
.y55{bottom:320.046933pt;}
.y30{bottom:326.127200pt;}
.y2f{bottom:333.727867pt;}
.y83{bottom:334.714133pt;}
.y82{bottom:343.384800pt;}
.y2e{bottom:348.928933pt;}
.y81{bottom:352.055467pt;}
.y2d{bottom:356.529600pt;}
.y54{bottom:357.937467pt;}
.y80{bottom:360.726133pt;}
.y2c{bottom:364.130267pt;}
.y2b{bottom:371.730933pt;}
.y2a{bottom:379.331600pt;}
.y7f{bottom:386.728800pt;}
.y7e{bottom:395.399467pt;}
.y29{bottom:402.133600pt;}
.y7d{bottom:404.070133pt;}
.y56{bottom:405.195333pt;}
.y28{bottom:409.734267pt;}
.y7c{bottom:412.740800pt;}
.y27{bottom:417.334933pt;}
.y26{bottom:424.935600pt;}
.y25{bottom:432.536267pt;}
.y57{bottom:433.050800pt;}
.y7b{bottom:438.743467pt;}
.y24{bottom:440.136933pt;}
.y7a{bottom:447.414133pt;}
.y23{bottom:447.737600pt;}
.y22{bottom:455.338267pt;}
.y79{bottom:456.084800pt;}
.y21{bottom:462.938933pt;}
.y78{bottom:464.755467pt;}
.y20{bottom:470.539600pt;}
.y1f{bottom:478.140267pt;}
.y77{bottom:490.758133pt;}
.y76{bottom:499.428800pt;}
.y1e{bottom:500.942267pt;}
.y75{bottom:508.099467pt;}
.y1d{bottom:508.542933pt;}
.y1c{bottom:508.543067pt;}
.y1b{bottom:516.143733pt;}
.y74{bottom:516.770133pt;}
.y1a{bottom:523.744400pt;}
.y19{bottom:531.345067pt;}
.y18{bottom:538.945733pt;}
.y73{bottom:542.772800pt;}
.y17{bottom:546.546400pt;}
.y72{bottom:551.443467pt;}
.y16{bottom:554.147067pt;}
.y71{bottom:560.114133pt;}
.y15{bottom:561.747733pt;}
.y70{bottom:568.784800pt;}
.y14{bottom:584.549733pt;}
.y13{bottom:592.150400pt;}
.y6f{bottom:594.787467pt;}
.y12{bottom:599.751067pt;}
.y6e{bottom:603.458133pt;}
.y11{bottom:607.351733pt;}
.y6d{bottom:612.128800pt;}
.y10{bottom:614.952400pt;}
.y6c{bottom:620.799467pt;}
.yf{bottom:622.553067pt;}
.ye{bottom:630.153733pt;}
.yd{bottom:637.754400pt;}
.yc{bottom:645.355067pt;}
.yb{bottom:652.955733pt;}
.y8e{bottom:703.419333pt;}
.y6b{bottom:745.649733pt;}
.y6a{bottom:765.649733pt;}
.y69{bottom:775.649733pt;}
.y68{bottom:795.649733pt;}
.y67{bottom:815.649733pt;}
.y66{bottom:825.649733pt;}
.y65{bottom:845.649733pt;}
.y64{bottom:855.649733pt;}
.y63{bottom:865.649733pt;}
.y62{bottom:885.649733pt;}
.y61{bottom:895.649733pt;}
.y60{bottom:905.649733pt;}
.y5f{bottom:915.649733pt;}
.y5e{bottom:925.649733pt;}
.y5d{bottom:1057.089573pt;}
.y5b{bottom:1057.140000pt;}
.y4{bottom:1057.958107pt;}
.y2{bottom:1058.008533pt;}
.y5c{bottom:1075.072933pt;}
.y3{bottom:1075.941467pt;}
.y1{bottom:1122.888000pt;}
.hb{height:11.804092pt;}
.hc{height:13.243976pt;}
.h11{height:16.807207pt;}
.h8{height:17.743708pt;}
.he{height:18.007722pt;}
.h10{height:19.108609pt;}
.h12{height:19.208236pt;}
.h9{height:19.574859pt;}
.hf{height:20.473509pt;}
.h7{height:24.568211pt;}
.h4{height:27.064909pt;}
.h5{height:27.996296pt;}
.hd{height:30.027814pt;}
.h6{height:33.711940pt;}
.ha{height:35.487416pt;}
.h3{height:66.950950pt;}
.h2{height:1122.150667pt;}
.h0{height:2245.040000pt;}
.h1{height:2245.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:14.744800pt;}
.x11{left:57.795600pt;}
.x10{left:62.462267pt;}
.x9{left:191.918000pt;}
.xb{left:278.704400pt;}
.x1{left:366.969467pt;}
.xe{left:381.370400pt;}
.xa{left:558.070267pt;}
.x2{left:567.864533pt;}
.xf{left:582.265600pt;}
.x3{left:613.846400pt;}
.xd{left:618.528667pt;}
.x6{left:623.733867pt;}
.x5{left:638.865867pt;}
.xc{left:653.196667pt;}
.x8{left:709.365867pt;}
.x7{left:717.765867pt;}
}
